<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aft-o7-R7g.title</key>
	<string>삭제</string>
	<key>SGi-v1-4Z6.title</key>
	<string>불러오기</string>
	<key>YN0-x6-7p9.title</key>
	<string>다른 파일 불러오기...</string>
	<key>oLg-je-JPC.title</key>
	<string>취소하기</string>
	<key>qEq-eE-lhN.title</key>
	<string>불러오기</string>
</dict>
</plist>
